IMFI Bugs - Bug #3461

[ESS-MYPayslip]perbaikan pada ess payslip dimana pada saat di view , angka nya itu tidak sama

dengan hr payslip.
02/28/2025 02:41 PM - Muhammad Bintar

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: Tri Rizgiaty % Done:
Category: Estimated time:
Target version: Spent time:

02/28/2025
02/28/2025
0%

0.00 hour
0.00 hour

Description

dengan hr payslip.

contoh emp id 20090832

DI HR Payslip
Pendapatan P an
Gaji Pokok DR 10,551,000 Loan Emplayee Mator (RF)
Tunjangan Makan IR 404,000 Fotongan Jamsostek
Tunjangan Handghone DR 250,000 Patongan BPJS Kes.
Rapel Tunjangan Jabatan DR 2,100,000 Potongan BPJS Pensiun

Totzl Pendapatan  1DR 13,385,000
DR 220,000
IDR 100,422

Total Potongan IDR LHMTTTI
Total Gaji yang Diterima_IDR

15,677,227
Name Of Employee  : IRWAN RISWANDI Organization Unit
Employee ID 20000832 Position
Pesiod February 2025 Grade Assistant Manager
Branch BANDUNG Sank Type Jenius
Marital Status K1 Sank Account 0014173275
Pendapatan Potongan
Gaji Pokok DR 21,102,000 Loan Employes Motor (RF) DR 2,872,000
Tunjangan Makan DR 023,000 Fotongan Jamsostek DR 441,300
Tunjangan Handphone: DR 500,000 Fotongan BRJS Kes DR 220,000
Rapel Tunjangan Jabatan DR 4,200,000 Fotongan BRJS Pensiun DR 200245
Total Pendapatan  IDR 26,790,000 Total Potongan DR 3,835,546
Total Gaji yang Diterima IDR 31,354,454

Total Medical Plafond Used IDR 0

nama rdl nya rptPaySlip2_ess

remote.minovais.com:7071
ess remote.minovais.com:7007

database sql
remote.minovais.com, 1452
indomobil prod

History

#1 - 02/28/2025 02:44 PM - Muhammad Bintar

- Description updated

#2 - 02/28/2025 02:54 PM - Kezia Pawitra Yulianti
- Due date set to 02/28/2025
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

tolong disamakan saja untuk RDL & SP nya antara di menu HR & ESS ya, supaya tetep konsisten dan tidak maintain 2 report di 2 port.
Tks

#3 - 02/28/2025 03:03 PM - Tri Rizqiaty

- File rp_trPS00_ess_20250228.sql added

- Status changed from Assigned to Developing

Fixing :

Execute SP terlampir.
Jangan lupa yg lama diback up.

Notes : rdl & sp tidak bisa disamakan krn, di HR dalam bentuk grouping, sedangkan ESS hanya 1 employee.
#4 - 02/28/2025 03:03 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#5 - 03/04/2025 11:35 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty
okeh sudah di deploy ke client
